/*
File:			custom.css
Description:	Custom styles for Thesis
More Info:		http://diythemes.com/thesis/rtfm/custom-css/
*/

/* ============================ */
/* ======= DIV SETTINGS ======= */
/* ============================ */
.custom .page { background-color: transparent; width: 990px; }
.custom #header { display: none; }
.custom #content_box { background-color: transparent; }
.custom #content { background-color: #FFFFFF; width: 720px;  
	margin-left: 10px; margin-top: 10px; padding-right: 10px; 
	-moz-box-shadow: 3px 3px 3px #888;
	-webkit-box-shadow: 3px 3px 3px #888;
	box-shadow: 3px 3px 3px #888;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#888888')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#888888');
}

.custom li.widget { background-color: #0a67a3; width: 200px; margin-bottom: 20px; border: 2px solid #03426a; padding: 10px; 
	-moz-box-shadow: 3px 3px 3px #888;
	-webkit-box-shadow: 3px 3px 3px #888;
	box-shadow: 3px 3px 3px #888;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#888888')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#888888');
}

.custom .entry-title { background-color: #62e200; padding: 2px; box-shadow: 3px 3px 3px #888888; margin-bottom: 10px; }
.custom .headline_meta { background-color: #8bf13c; padding: 2px; box-shadow: 3px 3px 3px #888888; margin-bottom: 10px; }
#archive_intro h1 { background-color: #e60042; padding: 2px; box-shadow: 3px 3px 3px #888888; margin-bottom: 10px; }

.spacer { background: none; border: 0; height: 50px; }

.ads:hover { opacity:0.5;
filter:alpha(opacity=50); /* For IE8 and earlier */ }

.hidden { display: none; }
.unhidden { display: block; }

/* ============================ */
/* ======= THESIS MENU ======== */
/* ============================ */
.custom ul.menu { background: #3e97d1; text-align: center;
			height:20px; width:968px; padding:5px; padding-bottom: 15px; border:none; position:relative; margin-left: 11px; 
			margin-bottom: 10px; letter-spacing: 0px;
			-moz-box-shadow: 3px 3px 3px #888;
			-webkit-box-shadow: 3px 3px 3px #888;
			box-shadow: 3px 3px 3px #888;
			/* For IE 8 */
			-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#888888')";
			/* For IE 5.5 - 7 */
			filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#888888'); }
	.custom ul.menu a { background:transparent; border:none; color:#fff; text-transform:uppercase;
				padding: 5px; padding-left: 20px; padding-right: 20px;
				display:inline-block; font-family: letter-spacing: 1px;  font-weight: bold; font-size: 11pt; }
	.custom ul.menu .tab-home a { margin-left:10px; }
	.custom ul.menu .current a  { color:#000; }
	.custom ul.menu a:hover { background:#8bf13c; color:#000; }
	.custom .menu li { display:inline; float:none; }

	.custom ul.menu .children { background:#3e97d1; margin-top: 0px; color:#000; font-size: 9pt; border: 0px; width: 210px; }
	.custom ul.menu .children a:hover { background:#8bf13c; color:#000; }
	.custom .menu .children a { font-size: 10pt; padding-left: 0px; padding-right: 0px; }

	.custom .sub-menu { background:#3e97d1; margin-top: 0px; color:#000; font-size: 9pt; border: 0px; width: 210px; }
	.custom .sub-menu a:hover { background:#8bf13c; color:#000; }
	.custom .sub-menu a { font-size: 10pt; padding-left: 0px; padding-right: 0px; }




/* ============================ */
/* ======== NAV SPRITE ======== */
/* ============================ */
ul#navmenu{ width:900px; height: 60px; padding-left: 19px; list-style: none; }
ul#navmenu li { float: left; list-style: none; }
ul#navmenu li a{ height: 60px; width: 900px; float: left; text-indent: -9999px; list-style: none; }

ul#navmenu li.ct a{ height: 60px; width: 150px; background: url(http://www.snarksquad.com/misc/menu.png) no-repeat 0px 0px; }
ul#navmenu li.rfl a{ height: 60px;  width: 150px;  background: url(http://www.snarksquad.com/misc/menu.png) no-repeat -150px 0px; }
ul#navmenu li.sentiments a{ height: 60px; width: 150px; background: url(http://www.snarksquad.com/misc/menu.png) no-repeat -300px 0px; }
ul#navmenu li.bookreports a{ height: 60px;  width: 150px;  background: url(http://www.snarksquad.com/misc/menu.png) no-repeat -450px 0px; }
ul#navmenu li.about a{ height: 60px;  width: 150px;  background: url(http://www.snarksquad.com/misc/menu.png) no-repeat -600px 0px; }
ul#navmenu li.home a{ height: 60px;  width: 150px;  background: url(http://www.snarksquad.com/misc/menu.png) no-repeat -750px 0px; }

ul#navmenu li.ct a:hover{ background-position: 0px -60px; }
ul#navmenu li.rfl a:hover{ background-position: -150px -60px; }
ul#navmenu li.sentiments a:hover{ background-position: -300px -60px; }
ul#navmenu li.bookreports a:hover{ background-position: -450px -60px; }
ul#navmenu li.about a:hover{ background-position: -600px -60px; }
ul#navmenu li.home a:hover{ background-position: -750px -60px; }




/* ============================ */
/* ========= TWITTER ========== */
/* ============================ */
.custom #twitter_div {padding:0.625em; border:3px double #62e200; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;  background: #62e200;}
#twitterimgContainer{ width 180; height: 50px; position: relative; top: -9px; }
ul#twitterimg { width: 180; height: 50px; padding-left: 12px;}
ul#twitterimg li a{ height: 50px; width: 180; float: left; text-indent: -9999px; }
ul#twitterimg li#twitterimglink a{ height: 50px; width: 180px; background: url(http://www.snarksquad.com/misc/feb2013twitterimg.png) no-repeat 0px 0px; }
ul#twitterimg li#twitterimglink a:hover{ background-position: 0px -50px; }



/* ============================ */
/* ========= TEASERS ========== */
/* ============================ */
.custom .teaser3 { width: 210px; height: 450px; overflow: hidden; padding-left: 5px; padding-right: 5px; margin-left: 5px; margin-right: 5px; margin-bottom: 5px; background-color: transparent; }
.custom .teaser3:hover { background: #03426a; }
.custom .thumb { width: 200px; height: 300px; overflow: hidden; }
.custom .teaser3 .entry-content p { display: none; }

.home_page .teasers_box {
width: 685px;
padding-top: 0;
padding-bottom:0;
border-top: 0;
}
.home_page .teaser {
width: 100%; 
margin-top: 2em;
padding-top: 1em;
padding-bottom: 3em;
text-align: justify;
background-color: transparent;
}
.home_page .teaser .entry-content p { font-size: 1.25em; font-style: italic; color: #444; line-height: 1.5em; }

.home_page .category-game-of-thrones.teaser .entry-title { background-color: }

.home_page .teaser .entry-title { padding-top: .4em; padding-bottom: .4em; }
.home_page .teaser .entry-title:hover { background-color: #888 }

.home_page .thumb { border: 10px solid #888 }
.home_page .thumb:hover { border: 10px solid #409300 }

/* ============================ */
/* ======== SUB SPRITE ======== */
/* ============================ */
#subNavBarContainer{ width 180; height: 110px; margin-left: 10px; margin-top: -10px; }
ul#subNavBar{ width: 180; height: 100px; padding-left: 0px; }
ul#subNavBar li { float: left; }
ul#subNavBar li a{ height: 100px; width: 180px; float: left; text-indent: -9999px; }

ul#subNavBar li#subNavBarRSS a{ height: 100px; width: 90px; background: url(http://www.snarksquad.com/misc/feb2013subscribe.png) no-repeat 0px 0px; }
ul#subNavBar li#subNavBarEmail a{ height: 100px;  width: 90px;  background: url(http://www.snarksquad.com/misc/feb2013subscribe.png) no-repeat -90px 0px; }

ul#subNavBar li#subNavBarRSS a:hover{ background-position: 0px -100px; }
ul#subNavBar li#subNavBarEmail a:hover{ background-position: -90px -100px; }



/* ============================ */
/* ======== SM SPRITE ========= */
/* ============================ */
#smNavBarContainer{ width 180; height: 50px; margin-left: 10px; margin-top: -10px; }
ul#smNavBar{ width: 180; height: 45px; padding-left: 0px; }
ul#smNavBar li { float: left; }
ul#smNavBar li a{ height: 45px; width: 180px; float: left; text-indent: -9999px; }

ul#smNavBar li#smNavBarTum a{ height: 45px; width: 45px; background: url(http://www.snarksquad.com/misc/smicons.png) no-repeat 0px 0px; }
ul#smNavBar li#smNavBarTwi a{ height: 45px;  width: 45px;  background: url(http://www.snarksquad.com/misc/smicons.png) no-repeat -45px 0px; }
ul#smNavBar li#smNavBarYT a{ height: 45px; width: 45px; background: url(http://www.snarksquad.com/misc/smicons.png) no-repeat -90px 0px; }
ul#smNavBar li#smNavBarFB a{ height: 45px;  width: 45px;  background: url(http://www.snarksquad.com/misc/smicons.png) no-repeat -135px 0px; }

ul#smNavBar li#smNavBarTum a:hover{ background-position: 0px -45px; }
ul#smNavBar li#smNavBarTwi a:hover{ background-position: -45px -45px; }
ul#smNavBar li#smNavBarYT a:hover{ background-position: -90px -45px; }
ul#smNavBar li#smNavBarFB a:hover{ background-position: -135px -45px; }



/* ============================ */
/* ======== MISC FONTS ======== */
/* ============================ */
.bio { margin-top: 1em; margin-bottom: 0.5em; }
.quicklist li { font-size: 12pt; margin-bottom: 50px; }


/* ============================ */
/* ========== FOOTER ========== */
/* ============================ */
.custom #footer_area { background: #03426a; margin-top: 50px; border-top: 1px solid black; }
.custom #footer { background: #03426a; color: #FFFFFF; text-align: right; }
.custom #footer a { color: #ff8e00; text-decoration: none; border: 0px; }
.custom #footer a:hover { color: #FFFFFF; }
.custom #footer-widget-block { text-align:left; overflow:hidden; }
.custom .footer-widgets { width:33%; float:left; background: #03426a; }
.custom .footer-widgets li.widget { background-color: #03426a; width: 200px; margin: 0px; border: 0px; padding: 0px;
	-moz-box-shadow: 0px 0px 0px #03426a;
	-webkit-box-shadow: 0px 0px 0px #03426a;
	box-shadow: 0px 0px 0px #03426a;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=0, Direction=135, Color='#03426a')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=0, Direction=135, Color='#03426a');
}
.custom .my-footer-one { color: #f3f2c0; text-align: left; background: none; }
.custom .my-footer-one h3 {font-weight: bold; padding: 0px 5px; background: #8bf13c;}
.custom .my-footer-one ul { font-size: 8pt; }
.custom .my-footer-two { color: #f3f2c0; text-align: center; background: none; }
.custom .my-footer-two h3 {font-weight: bold; padding: 0px 5px; background: #8bf13c;}
.custom .my-footer-three { color: #f3f2c0; text-align: left; background: none; }
.custom .my-footer-three h3 {font-weight: bold; padding: 0px 5px; background: #8bf13c;}
.custom .my-footer-three ul { font-size: 8pt; }



/* ============================ */
/* ====== COMMENT COLORS ====== */
/* ============================ */
.sweeney { color: #95002b; }
.lorraine { color: #03426a; }
.lady { color: #a65c00; }
.sara { color: #a65c00; }
.kirsti { color: #a65c00; }
.democracydiva { color: #a65c00; }
.stephynee { color: #a65c00; }
.alex { color: #a65c00; }
